<?php

namespace Payshop\Core\Model\Adminhtml;

use \Magento\Framework\Data\OptionSourceInterface;

class EnvironmentOptions implements OptionSourceInterface
{
    /**
     * @inheritDoc
     */
    public function toOptionArray(): array
    {
        return [
            [
                'value' => 'sandbox',
                'label' => __('Sandbox')
            ],
            [
                'value' => 'production',
                'label' => __('Production')
            ]
        ];
    }
}